L3ACR2 Workshop d'espressione scritta

Submissions opened: Wednesday, 23 October 2019, 9:00 AM
Submissions closed: Friday, 1 November 2019, 11:55 PM
Assessments opened: Saturday, 2 November 2019, 12:05 AM
Assessments closed: Saturday, 9 November 2019, 11:55 PM
Receive a grade

Assessment phase

Workshop timeline with 5 phasesSkip to current tasks
Setup phase
Submission phase
  • Task info Open for submissions from Wednesday, 23 October 2019, 9:00 AM (705 days ago)
  • Task info Submissions deadline: Friday, 1 November 2019, 11:55 PM (696 days ago)
  • Task info Late submissions are allowed
Assessment phase
Current phase
  • Task info Open for assessment from Saturday, 2 November 2019, 12:05 AM (696 days ago)
  • Task info Assessment deadline: Saturday, 9 November 2019, 11:55 PM (688 days ago)
Grading evaluation phase
Closed
Instructions for assessment

Leggi attentamente i testi dei tuoi compagni e valutali usando i criteri indicati

Assigned submissions to assess